<script lang="ts" setup>
	definePageMeta({
		middleware: ["auth"],
	});
	const { signOut } = useAuth();
	signOut({
		callbackUrl: "/",
	});
	const d = inject<Ref<boolean>>("dark");
	d.value = false;
	document.body.dataset.theme = undefined;
</script>
<template>
	<a-typography-title :level="3"> Signed out. 👋 </a-typography-title>
</template>
